@font-face {
  font-family: "io"; /* Project id 3870938 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_3870938_1w7ugerjr78.woff2?t=1674913171724') format('woff2'),
       url('//at.alicdn.com/t/c/font_3870938_1w7ugerjr78.woff?t=1674913171724') format('woff'),
       url('//at.alicdn.com/t/c/font_3870938_1w7ugerjr78.ttf?t=1674913171724') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-bianpinghuatubiaosheji-:before {
  content: "\e62b";
}

.io-bianpinghuatubiaosheji-1:before {
  content: "\e62c";
}

.io-bianpinghuatubiaosheji-2:before {
  content: "\e62d";
}

.io-bianpinghuatubiaosheji-3:before {
  content: "\e62e";
}

.io-bianpinghuatubiaosheji-4:before {
  content: "\e62f";
}

.io-bianpinghuatubiaosheji-5:before {
  content: "\e630";
}

.io-bianpinghuatubiaosheji-6:before {
  content: "\e631";
}

.io-bianpinghuatubiaosheji-7:before {
  content: "\e632";
}

.io-bianpinghuatubiaosheji-8:before {
  content: "\e633";
}

.io-bianpinghuatubiaosheji-9:before {
  content: "\e634";
}

.io-bianpinghuatubiaosheji-10:before {
  content: "\e635";
}

.io-bianpinghuatubiaosheji-11:before {
  content: "\e636";
}

.io-bianpinghuatubiaosheji-12:before {
  content: "\e637";
}

.io-bianpinghuatubiaosheji-13:before {
  content: "\e638";
}

.io-bianpinghuatubiaosheji-14:before {
  content: "\e639";
}

.io-bianpinghuatubiaosheji-15:before {
  content: "\e63a";
}

.io-bianpinghuatubiaosheji-16:before {
  content: "\e63b";
}

.io-bianpinghuatubiaosheji-17:before {
  content: "\e63c";
}

.io-bianpinghuatubiaosheji-18:before {
  content: "\e63d";
}

.io-bianpinghuatubiaosheji-19:before {
  content: "\e63e";
}

.io-bianpinghuatubiaosheji-20:before {
  content: "\e63f";
}

.io-bianpinghuatubiaosheji-21:before {
  content: "\e640";
}

.io-bianpinghuatubiaosheji-22:before {
  content: "\e641";
}

.io-bianpinghuatubiaosheji-23:before {
  content: "\e642";
}

.io-bianpinghuatubiaosheji-24:before {
  content: "\e643";
}

.io-bianpinghuatubiaosheji-25:before {
  content: "\e644";
}

.io-bianpinghuatubiaosheji-26:before {
  content: "\e645";
}

.io-bianpinghuatubiaosheji-27:before {
  content: "\e646";
}

.io-bianpinghuatubiaosheji-28:before {
  content: "\e647";
}

.io-bianpinghuatubiaosheji-29:before {
  content: "\e648";
}

.io-bianpinghuatubiaosheji-30:before {
  content: "\e649";
}

.io-bianpinghuatubiaosheji-31:before {
  content: "\e64a";
}

.io-bianpinghuatubiaosheji-32:before {
  content: "\e64b";
}

.io-bianpinghuatubiaosheji-33:before {
  content: "\e64c";
}

.io-bianpinghuatubiaosheji-34:before {
  content: "\e64d";
}

